body {
    width: 1100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

header {
    height: 10rem;
    background-color: darkseagreen;
}

main {
    background-color: blueviolet;
    padding: 0.2rem 0.2rem 0.2rem 0.2rem;
}

nav {
    height: 3rem;
    background-color: deeppink;
    margin: 0.5rem 0 0.5rem 0;
}

section {
    background-color: darkturquoise;
    padding: 1rem 1rem 1rem 1rem;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: center;
}

.cuadradochico {
    height: 25rem;
    width: 30rem;
    background-color: orange;
}

aside {
    background-color: darkgray;
    margin: 0.2rem 0 0 0;
    padding: 2rem 1rem 2rem 1rem;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: center;
}

.cuadrado01 {
    width: 40rem;
    height: 20rem;
    background-color: orange;
}

.cuadrado02 {
    width: 20rem;
    height: 20rem;
    background-color: orange;
}

footer {
    background-color: cadetblue;
    height: 7rem;
}